Active variants by service

GET/catalog/services/{serviceId}/variants

Request

cURL
curl -X GET "https://dev.integration.cl.sodtrack-shared.sodtrack.com/catalog/services/{serviceId}/variants" \
  -H "Authorization: Bearer $SODTRACK_TOKEN"

Base URL: https://dev.integration.cl.sodtrack-shared.sodtrack.com · other environments

Path parameters

NameTypeDescription
serviceIdrequiredstring

Responses

Active variants by service and category
[
  {
    "id": 284,
    "internal_name": "Variante de Servicio- Corto",
    "service": {
      "id": 137,
      "name": "Servicio de Pruebas - Corto",
      "serviceType": {
        "id": 1,
        "name": "B1"
      }
    },
    "skus": [
      {
        "id": 461,
        "sku": "sku-ucdev-7"
      }
    ]
  }
]

Error responses for this endpoint follow the shared error reference.